# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libpagemaker
pkgbase = libpagemaker
xdata = pkgtype=pkg
pkgver = 0.0.4-4
pkgdesc = a library that parses the file format of Aldus/Adobe PageMaker documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libpagemaker
builddate = 1720021822
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2495401
arch = aarch64
license = MPL-2.0
depend = librevenge
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = doxygen
